.hq-ancres-groupees {
    padding: 0;
}

@media (min-width: 1024px) {
    .ancre-bloc {
        order: 2;
    }

    .text-bloc-1 {
        order: 1;
    }

    .text-bloc-2 {
        order: 3;
    }

}

.liste-etapes {
    list-style-type: none;
    counter-reset: etape;
    padding-left: 0;
    margin-left: 0;
}

.liste-etapes-item {
    counter-increment: etape;
    position: relative;
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 0;

}

.liste-etapes-item::before {
    content: counter(etape);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.5em;
    height: 2.5em;
    border: 1px solid currentColor;
    border-radius: 50%;
    font-weight: 700;
    font-size: 1rem;
    margin-bottom: 0.5rem;
}

@media (min-width: 640px) {
    .liste-etapes-item::before {
        margin-bottom: 0;
        margin-right: 1rem;
    }

    .liste-etapes-item {
        display: flex;
        align-items: flex-start;
    }

    .liste-etapes-item-title {
        flex: 1;
    }

    .liste-etapes-item-text {
        flex: 0 0 calc((100% / 12) * 7 - (100% / 12) / 2);
        margin-left: auto;
    }
}



.hq-liste-liens.avec-categories,
.hq-liste-liens.sans-categories {
    margin-bottom: 0;

}

.liste-coches {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

.liste-coches li {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

.liste-coches li::before {
    content: "";
    display: block;
    flex-shrink: 0;
    width: 24px;
    height: 24px;
    margin-top: 2px;
    aspect-ratio: 1 / 1;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M12 2C6.477 2 2 6.477 2 12C2 17.523 6.477 22 12 22C17.523 22 22 17.523 22 12C22 6.477 17.523 2 12 2ZM17.707 9.707L10.707 16.707C10.512 16.902 10.256 17 10 17C9.744 17 9.488 16.902 9.293 16.707L6.293 13.707C5.902 13.316 5.902 12.684 6.293 12.293C6.684 11.902 7.316 11.902 7.707 12.293L10 14.586L16.293 8.293C16.684 7.902 17.316 7.902 17.707 8.293C18.098 8.684 18.098 9.316 17.707 9.707Z' fill='%23161616'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px 24px;
}

.no-row-gap {
    row-gap: 0 !important;
}

.liste-etapes-item-title .hq-titre3 {
    display: inline-block;
    margin-bottom: 8px;
}


p {
    margin-bottom: 1rem;
}


.hq-accordeon {
    margin: 0;
}


.list-margin-fix, .list-margin-fix li {
    margin-top: 0 !important;
}


.hq-fil-ariane ul li:after {
    margin-bottom: 4px;
}
